* {
  margin: 0;
  padding: 0;
}
html, body{ overflow-x: hidden; }

/*font-family: 'Heebo', sans-serif;*/
.pane-list ul{ margin: 12px 0;}
.pane-list,.register-band-txt-learn { padding: 0 10px; }
.pane-list li, .register-band-txt-learn  li{ list-style: none; font-size: 18px; color: #000000; font-family: 'Heebo'; font-weight: 400; margin-bottom: 0px; display: flex; align-items: center;  }
.lunch-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
}

.thapar-scl-txt h3 {
    font-size: 22px;
    font-family: 'Heebo';
    font-weight: 600;
    color: #4861b5;
    text-align: center;
    padding-top: 10px;
}

.thapar-scl-txt p {
    font-size: 12px;
    color: #000;
    font-weight: 500;
    font-family: 'Heebo';
}


.top-header {
    text-align: center;
    margin-top: 15px;
}

.top-header p {
    display: inline-block;
    padding-right: 15px;
    font-size: 16px;
    color: #000000;
    font-family: Heebo;
}

.top-header span {
    display: inline-block;
    padding-right: 2px;
    font-size: 16px;
    color: #000000;
    font-family: Heebo;
    font-weight: 600;
}

.top-header a {
    text-decoration: none;
    color: #000;
}

.top-header a:hover {
    text-decoration: none;
    color: #0056b3;
}

.open-txt h2 {
    font-size: 20px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 600;
    text-align: center;
    background-color: #9ac94f;
    padding: 5px;
    border-radius: 5px;
}

.two-logo {
    text-align: center;
}

.two-logo img {
    padding: 30px;
}
.present-txt h3 {
    text-align: center;
    font-size: 28px;
    font-family: 'Heebo';
    color: #3b933b;
    font-weight: 600;
}

.logo-pic {
    text-align: center;
    margin-bottom: 15px;
}

.date-main-bg ul li {
    list-style: none;
}

.date-main-bg ul li svg {
    padding-right: 7px;
}

ul.date-set li {
    padding-top: 10px;
    font-size: 18px;
    font-family: 'Heebo';
    color: #000000;
}

ul.date-set {
    float: left;
}

ul.siler-date li {
    padding-top: 10px;
    font-size: 18px;
    font-family: 'Heebo';
    color: #000000;
    font-weight: 500;
}

ul.siler-date {
    padding-left: 17%;
}

.date-main-bg {
    background-color: #3B933B20;
    padding: 10px 13px 1px 30px;
    border-radius: 13px;
    margin-top: 20px;
}


/*****___form--start___*****/


.container-form {
    padding: 15px 30px 15px 30px;
    width: 430px;
    border-radius: 10px;
    background: #3B933B44;
    -webkit-box-shadow: 2px 1px 21px -9px rgb(0 0 0 / 38%);
    -moz-box-shadow: 2px 1px 21px -9px rgba(0,0,0,0.38);
    box-shadow: 2px 1px 21px -9px rgb(0 0 0 / 38%);
}

.resgister-form {
    display: flex;
    justify-content: end;
    padding-top: 50px;
}


  .container-form h1 {
    font-size: 26px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}

.container-form label {
    font-size: 16px;
    color: #000000;
    font-family: 'Heebo';
}

select#cars {
    width: 100%;
}

button.btn {
    background-image: linear-gradient(180deg, #4EA544,#C1D860);
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Heebo';
    font-weight: 600;
    color: #fff;
    margin-top: 15px;
}

button.btn:hover {
    
}



/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 5px;
  margin: 0px 0 5px 0;
  display: inline-block;
  border: none;
  background: #fff;
    font-family: 'Heebo';
    border-radius: 5px;
}

.container-form select {
    font-size: 16px;
    color: #000;
    font-family: 'Heebo';
    width: 18%;
    padding: 5px;
    margin: 5px 0 10px 0;
    display: inline-block;
    border: none;
    background: #fff;
    border-radius: 5px;
}


input[type=number] {
    width: 100%;
    padding: 5px;
    margin: 5px 0 10px 0;
    display: inline-block;
    border: none;
    background: #fff;
    border-radius: 5px;
}

input[type=text]:focus, input[type=password]:focus, input[type=phone]:focus, select:focus {
  outline: none;
}



/* Set a style for all buttons */
button {
  background-color: #0eb7f4;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
    font-size:16px;
    font-family: Montserrat,Arial, Helvetica, sans-serif;
    border-radius:10px;
}

button:hover {
  opacity:1;
}


/* Change styles for signup button on extra small screens */
@media screen and (max-width: 300px) {
  .signupbtn {
     width: 100%;
  }
}

.btn-group.bootstrap-select.countrypicker.f16 {
    width: 69px !important;
}




/*****___form--end___*****/

.down-icon {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}



.about-txt h4 {
    font-size: 28px;
    color: #3B933B;
    font-family: 'Heebo';
    font-weight: 600;
}

.about-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
}

/*section.about-head {
    margin-top: 6%;
}*/

.about-txt h6 {
    font-size: 21px;
    font-family: 'Heebo';
    font-weight: 500;
    color: #3B933B;
    padding-top: 5px;
}

.about-txt ul {
    list-style: auto;
    padding-left: 18px;
    line-height: 1.8;
}

.about-txt ul li {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
}

.about-pic {
    padding-top: 2%;
}

/*****-----slider-four-start----******/

section.slider-main-set {
    background-image: linear-gradient(180deg, #3B933B20,#D1DE6A10);
}

section.slider-main-set {
    margin-top: 50px;
}

.head-slider {
    padding: 50px 0 20px 0;
}

.head-slider h4 {
    font-size: 28px;
    color: #3B933B;
    font-family: 'Heebo';
    font-weight: 600;
}

.sudha-doctor h6 {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
}

.sudha-doctor p {
    font-size: 15px;
    color: #707070;
    font-family: 'Heebo';
    font-weight: 400;
}

.sudha-doctor {
    box-shadow: 0px 9px 21px #0000002b;
    border-radius: 12px;
}

.slide-txt-nme {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    text-align: center;
    padding: 18px 0 15px 0;
    height: 160px;
    background-color: #FFFFFF;
    margin-bottom: 50px;
}

.owl-nav {
    position: absolute;
    top: -60px;
    right: 0;
    display: flex !important;
}

.sudha-doctor img {
    border-radius: 12px;
}

.owl-nav button.owl-prev {
    height: 36px;
    width: 36px;
    line-height: 26px !important;
    border: 1px solid #ccc !important;
    border-radius: 30px !important;
}

.owl-nav button.owl-next {
    height: 36px;
    width: 36px;
    line-height: 26px !important;
    border: 1px solid #ccc !important;
    border-radius: 30px !important;
    background-image: linear-gradient(180deg, #3B933B,#D1DE6A) !important;

}

.owl-nav span {
    font-size: 35px;
    color: #707070;
}


/*****-----slider-four-end----******/

section.method-bg {
    margin-top: 50px;
}
.method-bg .col-md-6 .row{justify-content: center;}

.metho-head-txt h5 {
    font-size: 28px;
    color: #3B933B;
    font-family: 'Heebo';
    font-weight: 600;
}

.metho-txt ul {
    padding-left: 23px;
    padding-top: 35px;
}

.metho-txt ul li {
    font-size: 17px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    line-height: 2.3;
}

.metho-txt p {
    font-size: 17px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    line-height: 2.4;
    padding-left: 23px;
}

.metho-head-txt {
    margin-top: 11%;
}

.metho-pic {
    background: url(../images/rec-back.png) no-repeat;
    height: 253px;
    width: 276px;
    background-size: cover;
    margin: auto;
    text-align: left;
    display: block;
}

.metho-pic h6 {
    padding-top: 66px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 22px;
    color: #F5F5F5;
    font-family: 'Heebo';
    font-weight: 600;
}

.metho-pic p {
    font-size: 17px;
    color: #F6F0E0;
    font-weight: 400;
    font-family: 'Heebo';
    padding: 25px 30px 0 39px;
}


.time-txt-bg {
    background-image: linear-gradient(180deg, #3B933B,#D1DE6A) !important;
    border-radius: 16px;
    margin-top: 40px;
}

.time-band-txt p {
    font-size: 22px;
    color: #F6F0E0;
    font-family: 'Heebo';
    font-weight: 400;
    padding: 12px 0 12px 45px;
    margin-bottom: 0px;
}


.register-txt-bg {
    border-radius: 16px;
    margin-top: 20px;
    background-color: #F5F5F5;
}

.register-band-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    padding: 12px 0 12px 45px;
    margin-bottom: 0px;
}

.register-band-txt-learn p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    padding: 12px 0 12px 0px;
    margin-bottom: 0px;
}

.event-txt-bg {
    border-radius: 16px;
    margin-top: 20px;
    background-image: linear-gradient(180deg, #3B933B20,#D1DE6A20) !important;
}

section.conclave-flow {
    margin-bottom: 50px;
}



.panel-band-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    padding: 12px 0 12px 45px;
    margin-bottom: 0px;
}


.panel-txt-bg {
    border-radius: 16px;
    margin-top: 20px;
    background-color: #F5F5F5;
}

.panel-band-txt span {
    font-size: 21px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
}

.pane-list span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
}

.panel-talk-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 0px;
    padding: 12px 0 12px 0px;
}


.pane-list p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 0px;
}


.moderator-txt span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
}

.moderator-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 0px;
}

.moderator-txt {
    padding-top: 30px;
}


.border-line-one {
    border: 1px solid #0F393B;
    margin-top: 35px;
    margin-bottom: 35px;
}


.session-two-txt span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
}

.session-two-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 0px;
}

.session-two-txt {
    padding-bottom: 20px;
}


.moderator-ameeta-txt span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
}

.moderator-ameeta-txt p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 10px;
}

.interface-txt-learn span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
    padding: 12px 0 12px 0px;
}

.interface-txt-learn p {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 400;
    margin-bottom: 0px;
    padding: 12px 0 12px 0px;
}
.interface-txt-learn {
    padding-right: 15px;
}
.interface-txt-learn hr {
    margin: 5px;
    border-color:#0F393B;
}

.lunch-txt span {
    font-size: 18px;
    color: #000000;
    font-family: 'Heebo';
    font-weight: 500;
    margin-bottom: 0px;
    padding: 12px 0 12px 0px;
}

.lunch-txt p {
    padding-top: 12px;
}

.introduction-txt-bg {
    border-radius: 16px;
    margin-top: 20px;
    background-color: #F5F5F5;
}



.testimonials h3, .testimonials h2{font-size: 28px;color: #3B933B;font-family: 'Heebo';font-weight:bold;
text-align: center;margin-bottom:60px;}
.testimonials-tx {
    border: 1px solid #ccc;
    padding: 15px 15px 30px;
    border-radius: 10px;color:#707070;
}
.testimonials-tx p{font-size:16px;font-family: 'Heebo'; }
.testimonials-tx img {
    max-width: 45px;
    margin-bottom: 15px;
}
.testimonials-im{
    text-align: center;
    position: relative;
    margin-top: -35px;
}
.testimonials-im img {max-width: 73px;display:inline-block !important;}
.testimonials-im h6{font-size:18px; color:#000000;font-family: 'Heebo';font-weight:600;}
.testimonials-im p{font-size:16px; color:#707070;font-family: 'Heebo';}

@media(min-width: 999px){
.testimonials .owl-item.active + .owl-item.active .testimonials-tx{box-shadow: 5px 9px 31px #00000038;
    background-image: linear-gradient(180deg, #3B933B,#D1DE6A);color:#fff;
position: relative; margin-top: -35px;} 
.testimonials .owl-item.active + .owl-item.active + .owl-item.active .testimonials-tx{background: unset;
    box-shadow: unset;margin-top: 0px;color:#707070;} 
.testimonials .owl-carousel .owl-stage-outer{padding-top: 35px;}
}

.testimonials .owl-nav {
    position: inherit;
    top: inherit;
    right: inherit;
    display: inherit !important;
}
.testimonials .owl-nav button.owl-prev {
    height: 36px;
    width: 36px;
    line-height: 26px !important;
    border: 1px solid #ccc !important;
    border-radius: 100%;
}
.testimonials .owl-nav span {
    font-size: 35px;
    color: #707070;
}
.testimonials .owl-nav button.owl-next {
    height: 36px;
    width: 36px;
    line-height: 26px !important;
    border: 1px solid #ccc !important;
    border-radius: 100%;
    background:#0F393B !important;
}
.testimonials .owl-nav button.owl-next span{color:#fff;}
.testimonials .owl-nav button:hover{background:#0F393B !important;}
.testimonials .owl-nav button:hover span{color:#fff;}



footer{background:#3B933B;padding: 15px 0px;text-align: center;
font-size:18px; color:#F4EAE0;font-family: 'Heebo';font-weight:500;}


.partners_inner_sec { display: flex; align-items: center; }
.organisers_heading{ flex-basis: 25%; }
.organisers_heading h3{ font-size: 30px; color: #000000; font-family: 'Heebo'; font-weight: 700; line-height: 1.1; }
.partners_section .organisers-logo { flex: 1; border: 1px solid #eee; padding: 20px; padding-bottom: 9%; display: flex; align-items: center; justify-content: center; position: relative; margin: 0 4px; max-width: 20%; }
.partners_section .organisers-logo img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 160px; }
.tech_part_sec .organisers-logo img{ width: 45%; }
.ci_partner .organisers-logo img{ width: 90%; }
.site_btn_sec a{ background-image: linear-gradient(180deg, #4EA544,#C1D860); border-radius: 5px; font-size: 20px; font-family: 'Heebo'; font-weight: 600; color: #fff; padding: 15px 30px; border: none }















@media(max-width: 767px){
.container-form{position: inherit;transform: translate(0%, 0%);width: auto;margin-top: 40px;}
.testimonials .owl-carousel .owl-stage-outer {padding-top:0px;}
/*.client-logo {display: flex;}*/
.down-icon {padding-top: 30px; padding-bottom: 30px;}
.about-pic {padding-bottom: 10%;}
.register-band-txt p {padding: 12px 25px;}
.register-band-txt-learn p {padding: 12px 25px;}
.panel-band-txt p {padding: 12px 25px;}
.panel-talk-txt p{padding: 12px 25px;}
.pane-list p {padding-left: 25px;}
.moderator-txt p{padding-left: 25px;}
.session-two-txt p {padding-left: 25px;}
.moderator-ameeta-txt p {padding-left: 25px;}
.interface-txt-learn span {padding-left: 25px;}
.interface-txt-learn p {padding: 12px 0 12px 25px;}
.lunch-txt span {padding: 12px 0 12px 25px;}
.interface-txt-learn span {padding: 12px 0 12px 0px;}
.interface-txt-learn p {padding: 12px 0 12px 25px;}
.pane-list ul{ padding: 0 25px; }
.pane-list, .register-band-txt-learn { padding: 0; }
.organisers-logo { text-align: center; max-width: 70%; margin: 0 auto 10px; }
.organisers_heading { flex-basis: 100%; }
.partners_inner_sec{ flex-wrap: wrap; justify-content: center; }
.organisers_heading h3{ text-align: center; margin-bottom: 30px; }
.partners_section .organisers-logo { max-width: 50%; flex-basis: 45%; margin-bottom: 8px; padding-bottom: 25%; }
.partners_section .organisers-logo img{ width: 135px; }
.tech_part_sec .organisers-logo img { width: 45%; }
.ci_partner .organisers-logo img { width: 90%; }
.metho-head-txt h5{ text-align: center;}

}